msg.200=Success
msg.500=Internal Server Error.
msg.1001=No data
msg.1002=Data saving failed
msg.100000=platform and client do not match.
msg.100001=the current account has been registered in the platform client, please do not register again.
msg.100002=
msg.50001=Obtaining the verification code succeeded
msg.50002=The verification code has expired
msg.50003=The account corresponding to the verification code does not match
msg.50004=Verification code error
validation.account=account number
validation.wechatCode=wechat code
validation.smsCode=message authentication code
validation.mobile=mobile
validation.platform=platform
validation.password=password
validation.min=length must be greater than {min} bits
validation.max=length must be less than {max} bits
validation.size=length must be between {min} ~ {max} bits
validation.regexp=format error
validation.notBlank=must not be empty